[folding]

node_unfolds=[NodePath("Status_3Dots"), PackedStringArray("Layout", "Layout/Transform")]
resource_unfolds=["res://models/overheadstatus.tscn::Theme_okux4", PackedStringArray()]
nodes_folded=[]
